PTLib Version 2.12.9

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Public Member Functions | Friends | List of all members
PHTML::Escaped Class Reference

`#include <html.h>`

## Public Member Functions
| Escaped (const char *str)

## Friends
ostream & | operator<< (ostream &strm, const Escaped &e)

## Constructor & Destructor Documentation

PHTML::Escaped::Escaped | ( | const char * | str | ) |
| inline

## Friends And Related Function Documentation

ostream& operator<< | ( | ostream & | strm,
|  | const Escaped & | e
| ) |  |
| friend

The documentation for this class was generated from the following file:

- html.h